Endpoint Vuln Protection

Name Status Update
Security Vulnerability CVE-2016-10165 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2016-10165 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2016-9841 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2016-9841 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10155 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10165 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10167 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10227 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10268 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10274 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10274 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10276 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10279 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10281 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10281 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10283 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10284 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10285 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10285 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10286 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10293 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10293 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10294 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10295 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10295 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10296 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10309 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10309 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10311 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10313 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10314 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10320 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10345 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10345 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10346 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10346 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10347 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10347 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10348 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10348 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10349 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10349 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10350 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10350 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10355 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10355 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10356 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10356 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10357 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10357 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-10365 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10378 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10379 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10384 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2017-10388 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2017-10388 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2017-3731 in MySQL
Add
MySQL Server
Security update available for Adobe Acrobat apsb17-36
Add
Adobe Acrobat
Security update available for Adobe Reader apsb17-36
Add
Adobe Reader
Security update HT208224 for iTunes
Add
iTunes
Security vulnerabilities fixed in Firefox 57
Add
Firefox
Security vulnerabilities fixed in Firefox ESR 52.5
Add
Firefox ESR
Security patch #73035 available for PHP
Add
PHP
Security patch #74192 available for PHP
Add
PHP
PostgreSQL: INSERT ... ON CONFLICT DO UPDATE fails to enforce SELECT privileges
Add
PostgreSQL
PostgreSQL: Memory disclosure in JSON functions
Add
PostgreSQL
PostgreSQL: Start scripts permit database administrator to modify root-owned files
Add
PostgreSQL
Windows Wireless WPA Group Key Reinstallation Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
October Flash Security Update
Add
Adobe Flash Player on Windows RT 8.1,Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Windows Search Denial of Service Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Scripting Engine Information Disclosure Vulnerability
Add
ChakraCore,Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Edge Information Disclosure Vulnerability
Add
Microsoft Edge
Microsoft Browser Memory Corruption Vulnerability
Add
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Device Guard Security Feature Bypass Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Windows Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Windows EOT Font Engine Information Disclosure Vulnerability
Add
Windows 7,Windows Server 2008,Windows Server 2012
Microsoft Edge Information Disclosure Vulnerability
Add
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
ChakraCore,Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
ChakraCore,Microsoft Edge
Microsoft Edge Information Disclosure Vulnerability
Add
Microsoft Edge
Microsoft Edge Memory Corruption Vulnerability
Add
Microsoft Edge
Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Add
ChakraCore,Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
ChakraCore,Microsoft Edge
Microsoft Edge Security Feature Bypass Vulnerability
Add
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
ChakraCore,Microsoft Edge
Microsoft Edge Security Feature Bypass Vulnerability
Add
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
ChakraCore,Microsoft Edge
Microsoft Edge Security Feature Bypass Vulnerability
Add
ChakraCore,Microsoft Edge
Microsoft Project Server Elevation of Privilege Vulnerability
Add
Microsoft Project Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft Excel Security Feature Bypass Vulnerability
Add
Microsoft Excel 2007 Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2016 for Mac,Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel Viewer 2007 Service Pack 3,Microsoft Office Compatibility Pack Service Pack 3
Microsoft Excel Memory Corruption Vulnerability
Add
Microsoft Excel 2007 Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel Viewer 2007 Service Pack 3,Microsoft Office Compatibility Pack Service Pack 3
November 2017 Flash Security Updates
Add
Adobe Flash Player on Windows RT 8.1,Adobe Flash Player on Windows Server, version 1709 (Server Core Installation),Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Windows Media Player Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft Office Defense in Depth Update
Add
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office Compatibility Pack Service Pack 3,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Web Apps Server 2013 Service Pack 1,Microsoft Office Word Viewer,Microsoft SharePoint Enterprise Server 2016,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 for Mac,Microsoft Word 2016 x64,Microsoft Word 2016 x86,Word Automation Services on Microsoft SharePoint Server 2010 Service Pack 2,Word Automation Services on Microsoft SharePoint Server 2013 Service Pack 1
Scripting Engine Information Disclosure Vulnerability
Add
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows EOT Font Engine Information Disclosure Vulnerability
Add
Windows 7,Windows Server 2008
Scripting Engine Memory Corruption Vulnerability
Add
ChakraCore,Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
ChakraCore,Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Add
ChakraCore,Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
ChakraCore,Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Scripting Engine Memory Corruption Vulnerability
Add
ChakraCore,Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Elevation of Privilege Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Internet Explorer Information Disclosure Vulnerability
Add
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Graphics Component Information Disclosure Vulnerability
Add
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Windows GDI Information Disclosure Vulnerability
Add
Windows 7,Windows Server 2008
Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Word Memory Corruption Vulnerability
Add
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office Compatibility Pack Service Pack 3,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions)
Scripting Engine Memory Corruption Vulnerability
Add
ChakraCore,Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Add
ChakraCore,Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Add
ChakraCore,Microsoft Edge
Windows Information Disclosure Vulnerability
Add
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Office Memory Corruption Vulnerability
Add
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2016 x86
Security patch #65236 available for PHP
Mod
PHP
Security patch #66356 available for PHP
Mod
PHP
Security patch #66731 available for PHP
Mod
PHP
Security patch #66820 available for PHP
Mod
PHP
Security patch #66946 available for PHP
Mod
PHP
Security patch #67326 available for PHP
Mod
PHP
Security patch #67327 available for PHP
Mod
PHP
Security patch #67328 available for PHP
Mod
PHP
Security patch #67329 available for PHP
Mod
PHP
Security patch #67390 available for PHP
Mod
PHP
Security patch #67410 available for PHP
Mod
PHP
Security patch #67411 available for PHP
Mod
PHP
Security patch #67412 available for PHP
Mod
PHP
Security patch #67413 available for PHP
Mod
PHP
Security patch #67432 available for PHP
Mod
PHP
Security patch #67498 available for PHP
Mod
PHP
Security patch #67705 available for PHP
Mod
PHP
Security patch #67716 available for PHP
Mod
PHP
Security patch #67717 available for PHP
Mod
PHP
Security patch #67730 available for PHP
Mod
PHP
Security patch #68027 available for PHP
Mod
PHP
Security patch #68044 available for PHP
Mod
PHP
Security patch #68113 available for PHP
Mod
PHP
Security patch #68283 available for PHP
Mod
PHP
Security patch #68545 available for PHP
Mod
PHP
Security patch #68552 available for PHP
Mod
PHP
Security patch #68594 available for PHP
Mod
PHP
Security patch #68598 available for PHP
Mod
PHP
Security patch #68601 available for PHP
Mod
PHP
Security patch #68735 available for PHP
Mod
PHP
Security patch #68799 available for PHP
Mod
PHP
Security patch #68901 available for PHP
Mod
PHP
Security patch #68942 available for PHP
Mod
PHP
Security patch #68976 available for PHP
Mod
PHP
Security patch #68978 available for PHP
Mod
PHP
Security patch #69085 available for PHP
Mod
PHP
Security patch #69152 available for PHP
Mod
PHP
Security patch #69207 available for PHP
Mod
PHP
Security patch #69218 available for PHP
Mod
PHP
Security patch #69248 available for PHP
Mod
PHP
Security patch #69253 available for PHP
Mod
PHP
Security patch #69324 available for PHP
Mod
PHP
Security patch #69353 available for PHP
Mod
PHP
Security patch #69364 available for PHP
Mod
PHP
Security patch #69418 available for PHP
Mod
PHP
Security patch #69441 available for PHP
Mod
PHP
Security patch #69443 available for PHP
Mod
PHP
Security patch #69453 available for PHP
Mod
PHP
Security patch #69545 available for PHP
Mod
PHP
Security patch #69646 available for PHP
Mod
PHP
Security patch #69719 available for PHP
Mod
PHP
Security patch #69720 available for PHP
Mod
PHP
Security patch #69782 available for PHP
Mod
PHP
Security patch #69923 available for PHP
Mod
PHP
Security patch #70014 available for PHP
Mod
PHP
Security patch #70019 available for PHP
Mod
PHP
Security patch #70068 available for PHP
Mod
PHP
Security patch #70166 available for PHP
Mod
PHP
Security patch #70168 available for PHP
Mod
PHP
Security patch #70169 available for PHP
Mod
PHP
Security patch #70172 available for PHP
Mod
PHP
Security patch #70219 available for PHP
Mod
PHP
Security patch #70350 available for PHP
Mod
PHP
Security patch #70365 available for PHP
Mod
PHP
Security patch #70366 available for PHP
Mod
PHP
Security patch #70388 available for PHP
Mod
PHP
Security patch #70755 available for PHP
Mod
PHP
Security patch #71020 available for PHP
Mod
PHP
Security patch #71270 available for PHP
Mod
PHP
Security patch #71331 available for PHP
Mod
PHP
Security patch #71354 available for PHP
Mod
PHP
Security patch #71459 available for PHP
Mod
PHP
Security patch #71488 available for PHP
Mod
PHP
Security patch #71527 available for PHP
Mod
PHP
Security patch #71610 available for PHP
Mod
PHP
Security patch #71637 available for PHP
Mod
PHP
Security patch #71704 available for PHP
Mod
PHP
Security patch #71798 available for PHP
Mod
PHP
Security patch #71860 available for PHP
Mod
PHP
Security patch #71906 available for PHP
Mod
PHP
Security patch #71912 available for PHP
Mod
PHP
Security patch #71923 available for PHP
Mod
PHP
Security patch #72061 available for PHP
Mod
PHP
Security patch #72093 available for PHP
Mod
PHP
Security patch #72094 available for PHP
Mod
PHP
Security patch #72099 available for PHP
Mod
PHP
Security patch #72114 available for PHP
Mod
PHP
Security patch #72135 available for PHP
Mod
PHP
Security patch #72227 available for PHP
Mod
PHP
Security patch #72241 available for PHP
Mod
PHP
Security patch #72262 available for PHP
Mod
PHP
Security patch #72275 available for PHP
Mod
PHP
Security patch #72339 available for PHP
Mod
PHP
Security patch #72340 available for PHP
Mod
PHP
Security patch #72433 available for PHP
Mod
PHP
Security patch #72434 available for PHP
Mod
PHP
Security patch #72446 available for PHP
Mod
PHP
Security patch #72455 available for PHP
Mod
PHP
Security patch #72479 available for PHP
Mod
PHP
Security patch #72533 available for PHP
Mod
PHP
Security patch #72558 available for PHP
Mod
PHP
Security patch #72562 available for PHP
Mod
PHP
Security patch #72573 available for PHP
Mod
PHP
Security patch #72603 available for PHP
Mod
PHP
Security patch #72606 available for PHP
Mod
PHP
Security patch #72618 available for PHP
Mod
PHP
Security patch #72627 available for PHP
Mod
PHP
Security patch #72663 available for PHP
Mod
PHP
Security patch #72681 available for PHP
Mod
PHP
Security patch #72697 available for PHP
Mod
PHP
Security patch #72730 available for PHP
Mod
PHP
Security patch #72749 available for PHP
Mod
PHP
Security patch #72750 available for PHP
Mod
PHP
Security patch #72790 available for PHP
Mod
PHP
Security patch #72799 available for PHP
Mod
PHP
PostgreSQL: Certain nested CASE/WHEN expressions can crash server
Mod
PostgreSQL
PostgreSQL: Plan cache might use wrong role context for RLS policy
Mod
PostgreSQL
PostgreSQL: pageinspect does not check permissions for BRIN indexes
Mod
PostgreSQL
PostgreSQL: A connection request containing a database name that begins with "-" may be crafted to damage or destroy files within a server's data directory
Mod
PostgreSQL
PostgreSQL: Random numbers generated by contrib/pgcrypto functions may be easy for another database user to guess
Mod
PostgreSQL
PostgreSQL: An unprivileged user can run commands that could interfere with in-progress backups.
Mod
PostgreSQL
PostgreSQL: EnterpriseDB's installers for Linux and Mac OS X created a directory and file in /tmp with predictable names.
Mod
PostgreSQL
PostgreSQL: EnterpriseDB's installers for Linux and Mac OS X passed the database superuser password to a script in an insecure fashion.
Mod
PostgreSQL
PostgreSQL: executing enum_recv() with wrong parameters crashes server
Mod
PostgreSQL
Security patch #72293 available for PHP
Mod
PHP
Security patch #72860 available for PHP
Mod
PHP
Security patch #73007 available for PHP
Mod
PHP
Security patch #73016 available for PHP
Mod
PHP
Security patch #73029 available for PHP
Mod
PHP
Security patch #73052 available for PHP
Mod
PHP
Security patch #73065 available for PHP
Mod
PHP
Security patch #73147 available for PHP
Mod
PHP
Security patch #73276 available for PHP
Mod
PHP
Security patch #73280 available for PHP
Mod
PHP
Security patch #73357 available for PHP
Mod
PHP
Security patch #73368 available for PHP
Mod
PHP
Security patch #72978 available for PHP
Mod
PHP
Security patch #73331 available for PHP
Mod
PHP
Security patch #71719 available for PHP
Mod
PHP
Security patch #72321 available for PHP
Mod
PHP
Security patch #73003 available for PHP
Mod
PHP
Security patch #72696 available for PHP
Mod
PHP
Security patch #73737 available for PHP
Mod
PHP
Security patch #73764 available for PHP
Mod
PHP
Security patch #73768 available for PHP
Mod
PHP
Security patch #73825 available for PHP
Mod
PHP
Security patch #73832 available for PHP
Mod
PHP
Security patch #72731 available for PHP
Mod
PHP
Security patch #73092 available for PHP
Mod
PHP
Security patch #73868 available for PHP
Mod
PHP
Security patch #73869 available for PHP
Mod
PHP
Security patch #73192 available for PHP
Mod
PHP
Security patch #73773 available for PHP
Mod
PHP
Windows Graphics Component Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Microsoft IIS Server XSS Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Microsoft Office Information Disclosure Vulnerability
Mod
Excel Services on Microsoft SharePoint Server 2013 Service Pack 1,Excel Services on Microsoft Sharepoint Server 2010 Service Pack 2,Microsoft Excel 2007 Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2016 for Mac,Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel for Mac 2011,Microsoft Office Compatibility Pack Service Pack 3
Scripting Engine Information Disclosure Vulnerability
Mod
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows DNS Query Information Disclosure Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Microsoft Browser Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft Edge Information Disclosure Vulnerability
Mod
Microsoft Edge
Windows GDI+ Information Disclosure Vulnerability
Mod
Microsoft Live Meeting 2007 Add-in,Microsoft Live Meeting 2007 Console,Microsoft Lync 2010 (32-bit),Microsoft Lync 2010 (64-bit),Microsoft Lync 2010 Attendee (admin level install),Microsoft Lync 2010 Attendee (user level install),Microsoft Lync 2013 Service Pack 1 (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Microsoft Lync Basic 2013 Service Pack 1 (32-bit),Microsoft Lync Basic 2013 Service Pack 1 (64-bit),Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office Word Viewer,Skype for Business 2016 (32-bit),Skype for Business 2016 (64-bit),Skype for Business 2016 Basic (32-bit),Skype for Business 2016 Basic (64-bit),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Uniscribe Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
ATMFD.dll Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2016
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Excel 2007 Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft Office Compatibility Pack Service Pack 2
Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Win32k Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Server 2012
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008,Windows Server 2012
PostgreSQL: selectivity estimators bypass SELECT privilege checks
Mod
PostgreSQL
PostgreSQL: libpq ignores PGREQUIRESSL environment variable
Mod
PostgreSQL
PostgreSQL: pg_user_mappings view discloses foreign server passwords
Mod
PostgreSQL
PostgreSQL: Interactive installer downloads software over plain HTTP, then executes it
Mod
PostgreSQL
Windows Uniscribe Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Uniscribe Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Uniscribe Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office Word Viewer,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Graphics Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 7,Windows Server 2008
Windows Graphics Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Graphics Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Graphics Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Graphics Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Graphics Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Graphics Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Uniscribe Information Disclosure Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Windows 7,Windows Server 2008
Windows Search Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
GDI Information Disclosure Vulnerablity
Mod
Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Security patch #74603 available for PHP
Mod
PHP
Security patch #74651 available for PHP
Mod
PHP
Security patch #74819 available for PHP
Mod
PHP
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Business Productivity Servers 2010 Service Pack 2,Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office Web Apps 2010 Service Pack 2
SharePoint Server XSS Vulnerability
Mod
Microsoft SharePoint Enterprise Server 2016
Microsoft Office Remote Code Execution Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2016 x86
Microsoft Graphics Component Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Graphics Component Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server 2016
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Http.sys Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
HoloLens Remote Code Execution Vulnerability
Mod
Windows 10,Windows Server 2016
.NET Denial of Service Vulnerability
Mod
.NET Core 1.0,.NET Core 1.1,Windows 10,Windows Server 2016
Windows Explorer Denial of Service Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012
WordPad Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Search Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows CLFS Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Browser Security Feature Bypass
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11,Windows 8,Windows Server 2012
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Edge Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Edge Remote Code Execution Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Exchange Open Redirect Vulnerability
Mod
Microsoft Exchange Server 2010 Service Pack 3,Microsoft Exchange Server 2013 Cumulative Update 16,Microsoft Exchange Server 2013 Service Pack 1,Microsoft Exchange Server 2016 Cumulative Update 5
Windows Performance Monitor Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Explorer Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Kerberos SNAME Security Feature Bypass Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Office Memory Corruption Vulnerability
Mod
Excel Services on Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Excel 2007 Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel Viewer 2007 Service Pack 3,Microsoft Office 2016 for Mac,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Office Online Server 2016,Microsoft Office for Mac 2011,Microsoft SharePoint Enterprise Server 2013,Microsoft Word 2016 for Mac
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2016 x86
Microsoft Graphics Component Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows System Information Console Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Exchange Cross-Site Scripting Vulnerability
Mod
Microsoft Exchange Server 2013 Cumulative Update 16,Microsoft Exchange Server 2013 Service Pack 1,Microsoft Exchange Server 2016 Cumulative Update 5
Microsoft Exchange Cross-Site Scripting Vulnerability
Mod
Microsoft Exchange Server 2013 Cumulative Update 16,Microsoft Exchange Server 2013 Service Pack 1,Microsoft Exchange Server 2016 Cumulative Update 5
Windows Kernel Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Windows ALPC Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Windows Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows PowerShell Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows IME Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Edge Security Feature Bypass Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Spoofing Vulnerability
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge,Windows 10,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Edge Spoofing Vulnerability
Mod
Microsoft Edge
July Flash Security Update
Mod
Adobe Flash Player on Windows RT 8.1,Windows 10,Windows 8,Windows Server 2012,Windows Server 2016
Microsoft Office Outlook Security Feature Bypass Vulnerability
Mod
Microsoft Office 2010 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2010 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2013 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2013 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Outlook 2007 Service Pack 3,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Outlook 2016 x64,Microsoft Outlook 2016 x86
Microsoft Office Outlook Information Disclosure Vulnerability
Mod
Microsoft Office 2010 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2010 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2013 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2013 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Outlook 2007 Service Pack 3,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Outlook 2016 x64,Microsoft Outlook 2016 x86
Microsoft Office Outlook Memory Corruption Vulnerability
Mod
Microsoft Office 2010 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2010 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2013 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2013 Click-to-Run (C2R) for 64-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Outlook 2007 Service Pack 3,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Outlook 2016 x64,Microsoft Outlook 2016 x86
Microsoft Graphics Component Information Disclosure Vulnerability
Mod
Windows 10,Windows Server 2016
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Edge Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft Edge Information Disclosure Vulnerability
Mod
Microsoft Edge
Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Volume Manager Extension Driver Information Disclosure Vulnerability
Mod
Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Information Disclosure Vulnerability
Mod
Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012
Win32k Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Win32k Graphics Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows GDI+ Information Disclosure Vulnerability
Mod
Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012
Windows GDI+ Information Disclosure Vulnerability
Mod
Windows 7,Windows Server 2008
Microsoft Edge Information Disclosure Vulnerability
Mod
Microsoft Edge
Graphics Component Information Disclosure Vulnerability
Mod
Microsoft Live Meeting 2007 Add-in,Microsoft Live Meeting 2007 Console,Microsoft Lync 2010 (32-bit),Microsoft Lync 2010 (64-bit),Microsoft Lync 2010 Attendee (admin level install),Microsoft Lync 2010 Attendee (user level install),Microsoft Lync 2013 Service Pack 1 (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Microsoft Lync Basic 2013 Service Pack 1 (32-bit),Microsoft Lync Basic 2013 Service Pack 1 (64-bit),Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office Word Viewer,Skype for Business 2016 (32-bit),Skype for Business 2016 (64-bit),Skype for Business 2016 Basic (32-bit),Skype for Business 2016 Basic (64-bit),Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Vulnerability in TPM could allow Security Feature Bypass
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Optional Windows NTLM SSO authentication changes
Mod
Windows 10,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
ChakraCore,Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Windows Security Feature Bypass
Mod
Windows 10,Windows Server 2016
Office Defense in Depth Update
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2016 x86
Skype for Business Elevation of Privilege Vulnerability
Mod
Microsoft Lync 2013 Service Pack 1 (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Skype for Business 2016 (32-bit),Skype for Business 2016 (64-bit)
Microsoft Graphics Information Disclosure Vulnerability
Mod
Windows 10,Windows Server 2016
Win32k Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Subsystem for Linux Denial of Service Vulnerability
Mod
Windows 10
Windows Security Feature Bypass Vulnerability
Mod
Windows 10,Windows Server 2016
Microsoft JET Database Engine Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft JET Database Engine Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Edge Information Disclosure Vulnerability
Mod
Microsoft Edge
Windows Shell Memory Corruption Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Graphics Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Graphics Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
TRIE Remote Code Execution Vulnerability
Mod
Windows 10,Windows Server 2016
Windows Search Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Search Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Outlook Security Feature Bypass Vulnerability
Mod
Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Outlook 2016 x64,Microsoft Outlook 2016 x86
Microsoft Office SharePoint XSS Vulnerability
Mod
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft Outlook Information Disclosure Vulnerability
Mod
Microsoft Outlook 2016 x64,Microsoft Outlook 2016 x86
Microsoft Office SharePoint XSS Vulnerability
Mod
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Windows DNSAPI Remote Code Execution Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Windows SMB Remote Code Execution Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Denial of Service Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server 2016
Windows Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Internet Explorer Information Disclosure Vulnerability
Mod
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
ChakraCore,Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Edge Information Disclosure Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
ChakraCore,Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
ChakraCore,Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
ChakraCore,Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
ChakraCore,Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
ChakraCore,Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
ChakraCore,Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
ChakraCore,Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
ChakraCore,Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
ChakraCore,Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016
Scripting Engine Memory Corruption Vulnerability
Mod
ChakraCore,Microsoft Edge
Scripting Engine Memory Corruption Vulnerability
Mod
ChakraCore,Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012
Windows Kernel Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows SMB Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows GDI Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Information Disclosure Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Windows Storage Security Feature Bypass Vulnerability
Mod
Windows 10,Windows 8,Windows RT 8.1,Windows Server 2012,Windows Server 2016
Windows Shell Remote Code Execution Vulnerability
Mod
Windows 7
Microsoft Office SharePoint XSS Vulnerability
Mod
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Windows Graphics Component Elevation of Privilege Vulnerability
Mod
Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft Office Memory Corruption Vulnerability
Mod
Microsoft Office Compatibility Pack Service Pack 3,Microsoft Office Online Server 2016,Microsoft Office Web Apps Server 2010 Service Pack 2,Microsoft Office Web Apps Server 2013 Service Pack 1,Microsoft Office Word Viewer,Microsoft SharePoint Enterprise Server 2016,Microsoft Word 2007 Service Pack 3,Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64,Microsoft Word 2016 x86,Word Automation Services on Microsoft SharePoint Server 2010 Service Pack 2,Word Automation Services on Microsoft SharePoint Server 2013 Service Pack 1
Windows Update Delivery Optimization Elevation of Privilege Vulnerability
Mod
Windows 10,Windows Server 2016